LIFX Cloud minimum requirements

Step by Step on Cloud connection: www.lifx.com/supportcloud

 

The LIFX Cloud lets you use your bulbs in lots of cool ways. You can control them from anywhere, with your phone, or even talk to them, with Amazon Echo.

To be able to use the cloud, you need the latest app for your device. The app versions listed here are the minimum required for cloud connection.

  • iOS app 2.0.3 or later
  • Android app version 2.0.1 or later

All LIFX bulbs are able to connect with your LIFX Cloud account.

LIFX Original bulbs will need a firmware update. After connecting them to your Wi-Fi at home, the app should let you know an update is available. Make sure you have completed the firmware update, or your LIFX Original bulbs will not work with the Cloud.

Step by Step on Cloud connection: www.lifx.com/supportcloud

 

Was this article helpful?
11 out of 26 found this helpful